<Databases>
  <Database>
    <Tables>
      <Table Name="T_DTO_MODEL_VIEW" Schema="VCLib">
        <AddColumns>
          <Column Name="CurrentCacheKey" Type="guid" IsNullable="1" />
          <Column Name="PrevCacheKey" Type="guid" IsNullable="1" />
          <Column Name="EnforceCacheReset" Type="bool" IsNullable="0" DefaultValue="1">
            <DefaultConstraint Name="DF_T_DTO_MODEL_VIEW_EnforceCacheReset">
              <Value><![CDATA[1]]></Value>
            </DefaultConstraint>
          </Column>
        </AddColumns>
      </Table>
    </Tables>
  </Database>
</Databases>